#### PyKDE - Python Bindings for KDE

# class KIO.DirectCopyJob |
Table of contents
Modules
kio Classes
All Classes

Module | kio
Class | KIO.DirectCopyJob
Inherits | KIO.SimpleJob

### methods

- DirectCopyJob (url, command, packedArgs, showProgressInfo)

  returns a DirectCopyJob instance
  In versions KDE 3.3.0 and above only
  Argument | Type | Default
  --- | --- | ---
  url | KURL |
  command | int |
  packedArgs | QByteArray |
  showProgressInfo | bool |

- canResume (job, offset)

  returns nothing
  In versions KDE 3.3.0 and above only
  Argument | Type | Default
  --- | --- | ---
  job | KIO.Job |
  offset | KIO.filesize_t |

- start (slave)

  returns nothing
  In versions KDE 3.3.0 and above only
  Argument | Type | Default
  --- | --- | ---
  slave | KIO.Slave |